<?xml version="1.0" encoding="utf-8"?>
<resources>
    <public type="attr" name="layout_box" id="0x7f010000" />
    <public type="attr" name="circle_color" id="0x7f010001" />
    <public type="attr" name="circle_radius" id="0x7f010002" />
    <public type="attr" name="circle_radius_pressed" id="0x7f010003" />
    <public type="attr" name="circle_border_width" id="0x7f010004" />
    <public type="attr" name="circle_border_color" id="0x7f010005" />
    <public type="attr" name="circle_padding" id="0x7f010006" />
    <public type="attr" name="shadow_width" id="0x7f010007" />
    <public type="attr" name="update_interval" id="0x7f010008" />
    <public type="attr" name="dotSpacing" id="0x7f010009" />
    <public type="attr" name="dotRadius" id="0x7f01000a" />
    <public type="attr" name="dotRadiusSelected" id="0x7f01000b" />
    <public type="attr" name="dotColor" id="0x7f01000c" />
    <public type="attr" name="dotColorSelected" id="0x7f01000d" />
    <public type="attr" name="dotFadeWhenIdle" id="0x7f01000e" />
    <public type="attr" name="dotFadeOutDelay" id="0x7f01000f" />
    <public type="attr" name="dotFadeOutDuration" id="0x7f010010" />
    <public type="attr" name="dotFadeInDuration" id="0x7f010011" />
    <public type="attr" name="dotShadowColor" id="0x7f010012" />
    <public type="attr" name="dotShadowRadius" id="0x7f010013" />
    <public type="attr" name="dotShadowDx" id="0x7f010014" />
    <public type="attr" name="dotShadowDy" id="0x7f010015" />
    <public type="attr" name="rectLayout" id="0x7f010016" />
    <public type="attr" name="roundLayout" id="0x7f010017" />
    <public type="attr" name="circular_layout_gravity" id="0x7f010018" />
    <public type="attr" name="circular_text_size" id="0x7f010019" />
    <public type="attr" name="layoutManager" id="0x7f01001a" />
    <public type="attr" name="spanCount" id="0x7f01001b" />
    <public type="attr" name="reverseLayout" id="0x7f01001c" />
    <public type="attr" name="stackFromEnd" id="0x7f01001d" />
    <public type="attr" name="centerItemInPage" id="0x7f01001e" />
    <public type="attr" name="itemCountPerPage" id="0x7f01001f" />
    <public type="attr" name="hm_layout_box" id="0x7f010020" />
    <public type="attr" name="progress_value" id="0x7f010021" />
    <public type="attr" name="progress_color" id="0x7f010022" />
    <public type="attr" name="background_color" id="0x7f010023" />
    <public type="attr" name="progress_width" id="0x7f010024" />
    <public type="attr" name="background_width" id="0x7f010025" />
    <public type="drawable" name="card_background" id="0x7f020004" />
    <public type="drawable" name="checkbox_style" id="0x7f020007" />
    <public type="drawable" name="click_left_button_bg" id="0x7f020008" />
    <public type="drawable" name="click_right_button_bg" id="0x7f020009" />
    <public type="drawable" name="close_button" id="0x7f02000a" />
    <public type="drawable" name="confirmation_animation" id="0x7f02000b" />
    <public type="drawable" name="go_to_phone_animation" id="0x7f020058" />
    <public type="drawable" name="icon_dialog_button_bg_negative" id="0x7f020074" />
    <public type="drawable" name="icon_dialog_button_bg_positive" id="0x7f020075" />
    <public type="drawable" name="item_selector" id="0x7f020076" />
    <public type="drawable" name="list_view_item_focus_back" id="0x7f020086" />
    <public type="drawable" name="loading_progress" id="0x7f020087" />
    <public type="drawable" name="progress_large_material" id="0x7f0200c3" />
    <public type="drawable" name="progress_medium_material" id="0x7f0200c4" />
    <public type="drawable" name="progress_small_material" id="0x7f0200c5" />
    <public type="drawable" name="system_dialog_button_bg_negative" id="0x7f0200d1" />
    <public type="drawable" name="system_dialog_button_bg_positive" id="0x7f0200d2" />
    <public type="drawable" name="time_picker_ok_vector" id="0x7f0200d3" />
    <public type="drawable" name="vector_drawable_progress_bar_large" id="0x7f0200d8" />
    <public type="drawable" name="vector_drawable_progress_bar_medium" id="0x7f0200d9" />
    <public type="drawable" name="vector_drawable_progress_bar_small" id="0x7f0200da" />
    <public type="drawable" name="ybar" id="0x7f020104" />
    <public type="drawable" name="card_frame" id="0x7f020005" />
    <public type="drawable" name="card_frame_pressed" id="0x7f020006" />
    <public type="drawable" name="generic_confirmation_00163" id="0x7f02000c" />
    <public type="drawable" name="generic_confirmation_00164" id="0x7f02000d" />
    <public type="drawable" name="generic_confirmation_00165" id="0x7f02000e" />
    <public type="drawable" name="generic_confirmation_00166" id="0x7f02000f" />
    <public type="drawable" name="generic_confirmation_00167" id="0x7f020010" />
    <public type="drawable" name="generic_confirmation_00168" id="0x7f020011" />
    <public type="drawable" name="generic_confirmation_00169" id="0x7f020012" />
    <public type="drawable" name="generic_confirmation_00170" id="0x7f020013" />
    <public type="drawable" name="generic_confirmation_00171" id="0x7f020014" />
    <public type="drawable" name="generic_confirmation_00172" id="0x7f020015" />
    <public type="drawable" name="generic_confirmation_00173" id="0x7f020016" />
    <public type="drawable" name="generic_confirmation_00174" id="0x7f020017" />
    <public type="drawable" name="generic_confirmation_00175" id="0x7f020018" />
    <public type="drawable" name="generic_confirmation_00185" id="0x7f020019" />
    <public type="drawable" name="generic_confirmation_00186" id="0x7f02001a" />
    <public type="drawable" name="generic_confirmation_00187" id="0x7f02001b" />
    <public type="drawable" name="generic_confirmation_00188" id="0x7f02001c" />
    <public type="drawable" name="generic_confirmation_00189" id="0x7f02001d" />
    <public type="drawable" name="generic_confirmation_00190" id="0x7f02001e" />
    <public type="drawable" name="generic_confirmation_00191" id="0x7f02001f" />
    <public type="drawable" name="generic_confirmation_00192" id="0x7f020020" />
    <public type="drawable" name="generic_confirmation_00193" id="0x7f020021" />
    <public type="drawable" name="go_to_phone_00156" id="0x7f020022" />
    <public type="drawable" name="go_to_phone_00157" id="0x7f020023" />
    <public type="drawable" name="go_to_phone_00158" id="0x7f020024" />
    <public type="drawable" name="go_to_phone_00159" id="0x7f020025" />
    <public type="drawable" name="go_to_phone_00160" id="0x7f020026" />
    <public type="drawable" name="go_to_phone_00161" id="0x7f020027" />
    <public type="drawable" name="go_to_phone_00162" id="0x7f020028" />
    <public type="drawable" name="go_to_phone_00163" id="0x7f020029" />
    <public type="drawable" name="go_to_phone_00164" id="0x7f02002a" />
    <public type="drawable" name="go_to_phone_00165" id="0x7f02002b" />
    <public type="drawable" name="go_to_phone_00166" id="0x7f02002c" />
    <public type="drawable" name="go_to_phone_00167" id="0x7f02002d" />
    <public type="drawable" name="go_to_phone_00168" id="0x7f02002e" />
    <public type="drawable" name="go_to_phone_00169" id="0x7f02002f" />
    <public type="drawable" name="go_to_phone_00170" id="0x7f020030" />
    <public type="drawable" name="go_to_phone_00171" id="0x7f020031" />
    <public type="drawable" name="go_to_phone_00172" id="0x7f020032" />
    <public type="drawable" name="go_to_phone_00173" id="0x7f020033" />
    <public type="drawable" name="go_to_phone_00174" id="0x7f020034" />
    <public type="drawable" name="go_to_phone_00175" id="0x7f020035" />
    <public type="drawable" name="go_to_phone_00176" id="0x7f020036" />
    <public type="drawable" name="go_to_phone_00177" id="0x7f020037" />
    <public type="drawable" name="go_to_phone_00178" id="0x7f020038" />
    <public type="drawable" name="go_to_phone_00185" id="0x7f020039" />
    <public type="drawable" name="go_to_phone_00186" id="0x7f02003a" />
    <public type="drawable" name="go_to_phone_00187" id="0x7f02003b" />
    <public type="drawable" name="go_to_phone_00188" id="0x7f02003c" />
    <public type="drawable" name="go_to_phone_00189" id="0x7f02003d" />
    <public type="drawable" name="go_to_phone_00190" id="0x7f02003e" />
    <public type="drawable" name="go_to_phone_00191" id="0x7f02003f" />
    <public type="drawable" name="go_to_phone_00192" id="0x7f020040" />
    <public type="drawable" name="go_to_phone_00193" id="0x7f020041" />
    <public type="drawable" name="go_to_phone_00194" id="0x7f020042" />
    <public type="drawable" name="go_to_phone_00195" id="0x7f020043" />
    <public type="drawable" name="go_to_phone_00196" id="0x7f020044" />
    <public type="drawable" name="go_to_phone_00197" id="0x7f020045" />
    <public type="drawable" name="go_to_phone_00198" id="0x7f020046" />
    <public type="drawable" name="go_to_phone_00199" id="0x7f020047" />
    <public type="drawable" name="go_to_phone_00200" id="0x7f020048" />
    <public type="drawable" name="go_to_phone_00210" id="0x7f020049" />
    <public type="drawable" name="go_to_phone_00211" id="0x7f02004a" />
    <public type="drawable" name="go_to_phone_00212" id="0x7f02004b" />
    <public type="drawable" name="go_to_phone_00213" id="0x7f02004c" />
    <public type="drawable" name="go_to_phone_00214" id="0x7f02004d" />
    <public type="drawable" name="go_to_phone_00215" id="0x7f02004e" />
    <public type="drawable" name="go_to_phone_00216" id="0x7f02004f" />
    <public type="drawable" name="go_to_phone_00217" id="0x7f020050" />
    <public type="drawable" name="go_to_phone_00218" id="0x7f020051" />
    <public type="drawable" name="go_to_phone_00219" id="0x7f020052" />
    <public type="drawable" name="go_to_phone_00220" id="0x7f020053" />
    <public type="drawable" name="go_to_phone_00221" id="0x7f020054" />
    <public type="drawable" name="go_to_phone_00222" id="0x7f020055" />
    <public type="drawable" name="go_to_phone_00223" id="0x7f020056" />
    <public type="drawable" name="go_to_phone_00224" id="0x7f020057" />
    <public type="drawable" name="ic_full_cancel" id="0x7f020062" />
    <public type="drawable" name="ic_full_sad" id="0x7f020063" />
    <public type="drawable" name="alter_dialog_button1" id="0x7f020000" />
    <public type="drawable" name="alter_dialog_button3" id="0x7f020001" />
    <public type="drawable" name="app_icon_xmly" id="0x7f020002" />
    <public type="drawable" name="bg_dialog" id="0x7f020003" />
    <public type="drawable" name="health_all_heart_date_line" id="0x7f020059" />
    <public type="drawable" name="ic_allmusic_black_24dp" id="0x7f02005a" />
    <public type="drawable" name="ic_by_genre" id="0x7f02005b" />
    <public type="drawable" name="ic_cancel" id="0x7f02005c" />
    <public type="drawable" name="ic_close_black_24dp" id="0x7f02005d" />
    <public type="drawable" name="ic_default_art" id="0x7f02005e" />
    <public type="drawable" name="ic_equalizer1_white_36dp" id="0x7f02005f" />
    <public type="drawable" name="ic_equalizer2_white_36dp" id="0x7f020060" />
    <public type="drawable" name="ic_equalizer3_white_36dp" id="0x7f020061" />
    <public type="drawable" name="ic_info_outline_grey600_48dp" id="0x7f020064" />
    <public type="drawable" name="ic_launcher" id="0x7f020065" />
    <public type="drawable" name="ic_launcher_white" id="0x7f020066" />
    <public type="drawable" name="ic_menu" id="0x7f020067" />
    <public type="drawable" name="ic_notification" id="0x7f020068" />
    <public type="drawable" name="ic_ok" id="0x7f020069" />
    <public type="drawable" name="ic_pause_black_36dp" id="0x7f02006a" />
    <public type="drawable" name="ic_play_arrow_black_36dp" id="0x7f02006b" />
    <public type="drawable" name="ic_playlist_music_black_24dp" id="0x7f02006c" />
    <public type="drawable" name="ic_skip_next_white_24dp" id="0x7f02006d" />
    <public type="drawable" name="ic_skip_next_white_48dp" id="0x7f02006e" />
    <public type="drawable" name="ic_skip_previous_white_24dp" id="0x7f02006f" />
    <public type="drawable" name="ic_skip_previous_white_48dp" id="0x7f020070" />
    <public type="drawable" name="ic_star_off" id="0x7f020071" />
    <public type="drawable" name="ic_star_on" id="0x7f020072" />
    <public type="drawable" name="ic_ui_lib_lock_screen" id="0x7f020073" />
    <public type="drawable" name="lan_clicklist_bg" id="0x7f020077" />
    <public type="drawable" name="lan_dialog_btn_48_f" id="0x7f020078" />
    <public type="drawable" name="lan_dialog_btn_48_n" id="0x7f020079" />
    <public type="drawable" name="lan_dialog_btn_48_p" id="0x7f02007a" />
    <public type="drawable" name="lan_icon_check_box_off" id="0x7f02007b" />
    <public type="drawable" name="lan_icon_check_box_on" id="0x7f02007c" />
    <public type="drawable" name="lan_quicksettings_bg" id="0x7f02007d" />
    <public type="drawable" name="lan_quicksettings_btn_volume_plus" id="0x7f02007e" />
    <public type="drawable" name="lan_quicksettings_btn_volume_reduce" id="0x7f02007f" />
    <public type="drawable" name="lan_quicksettings_icon_music_download" id="0x7f020080" />
    <public type="drawable" name="lan_quicksettings_icon_music_list" id="0x7f020081" />
    <public type="drawable" name="lan_quicksettings_icon_music_selectlist" id="0x7f020082" />
    <public type="drawable" name="lan_quicksettings_icon_music_settings" id="0x7f020083" />
    <public type="drawable" name="lan_quicksettings_icon_music_sound" id="0x7f020084" />
    <public type="drawable" name="lau_notify_icon_music_bg" id="0x7f020085" />
    <public type="drawable" name="loading_progress_animate001" id="0x7f020088" />
    <public type="drawable" name="loading_progress_animate002" id="0x7f020089" />
    <public type="drawable" name="loading_progress_animate003" id="0x7f02008a" />
    <public type="drawable" name="loading_progress_animate004" id="0x7f02008b" />
    <public type="drawable" name="loading_progress_animate005" id="0x7f02008c" />
    <public type="drawable" name="loading_progress_animate006" id="0x7f02008d" />
    <public type="drawable" name="loading_progress_animate007" id="0x7f02008e" />
    <public type="drawable" name="loading_progress_animate008" id="0x7f02008f" />
    <public type="drawable" name="loading_progress_animate009" id="0x7f020090" />
    <public type="drawable" name="loading_progress_animate010" id="0x7f020091" />
    <public type="drawable" name="loading_progress_animate011" id="0x7f020092" />
    <public type="drawable" name="loading_progress_animate012" id="0x7f020093" />
    <public type="drawable" name="loading_progress_animate013" id="0x7f020094" />
    <public type="drawable" name="loading_progress_animate014" id="0x7f020095" />
    <public type="drawable" name="loading_progress_animate015" id="0x7f020096" />
    <public type="drawable" name="loading_progress_animate016" id="0x7f020097" />
    <public type="drawable" name="loading_progress_animate017" id="0x7f020098" />
    <public type="drawable" name="loading_progress_animate018" id="0x7f020099" />
    <public type="drawable" name="loading_progress_animate019" id="0x7f02009a" />
    <public type="drawable" name="loading_progress_animate020" id="0x7f02009b" />
    <public type="drawable" name="loading_progress_animate021" id="0x7f02009c" />
    <public type="drawable" name="loading_progress_animate022" id="0x7f02009d" />
    <public type="drawable" name="loading_progress_animate023" id="0x7f02009e" />
    <public type="drawable" name="loading_progress_animate024" id="0x7f02009f" />
    <public type="drawable" name="loading_progress_animate025" id="0x7f0200a0" />
    <public type="drawable" name="loading_progress_animate026" id="0x7f0200a1" />
    <public type="drawable" name="loading_progress_animate027" id="0x7f0200a2" />
    <public type="drawable" name="loading_progress_animate028" id="0x7f0200a3" />
    <public type="drawable" name="loading_progress_animate029" id="0x7f0200a4" />
    <public type="drawable" name="loading_progress_animate030" id="0x7f0200a5" />
    <public type="drawable" name="loading_progress_animate031" id="0x7f0200a6" />
    <public type="drawable" name="loading_progress_animate032" id="0x7f0200a7" />
    <public type="drawable" name="loading_progress_animate033" id="0x7f0200a8" />
    <public type="drawable" name="loading_progress_animate034" id="0x7f0200a9" />
    <public type="drawable" name="loading_progress_animate035" id="0x7f0200aa" />
    <public type="drawable" name="loading_progress_animate036" id="0x7f0200ab" />
    <public type="drawable" name="loading_progress_animate037" id="0x7f0200ac" />
    <public type="drawable" name="loading_progress_animate038" id="0x7f0200ad" />
    <public type="drawable" name="loading_progress_animate039" id="0x7f0200ae" />
    <public type="drawable" name="loading_progress_animate040" id="0x7f0200af" />
    <public type="drawable" name="loading_progress_animate041" id="0x7f0200b0" />
    <public type="drawable" name="loading_progress_animate042" id="0x7f0200b1" />
    <public type="drawable" name="loading_progress_animate043" id="0x7f0200b2" />
    <public type="drawable" name="loading_progress_animate044" id="0x7f0200b3" />
    <public type="drawable" name="loading_progress_animate045" id="0x7f0200b4" />
    <public type="drawable" name="loading_progress_animate046" id="0x7f0200b5" />
    <public type="drawable" name="loading_progress_animate047" id="0x7f0200b6" />
    <public type="drawable" name="loading_progress_animate048" id="0x7f0200b7" />
    <public type="drawable" name="loading_progress_animate049" id="0x7f0200b8" />
    <public type="drawable" name="loading_progress_animate050" id="0x7f0200b9" />
    <public type="drawable" name="loading_progress_animate051" id="0x7f0200ba" />
    <public type="drawable" name="loading_progress_animate052" id="0x7f0200bb" />
    <public type="drawable" name="loading_progress_animate053" id="0x7f0200bc" />
    <public type="drawable" name="loading_progress_animate054" id="0x7f0200bd" />
    <public type="drawable" name="loading_progress_animate055" id="0x7f0200be" />
    <public type="drawable" name="loading_progress_animate056" id="0x7f0200bf" />
    <public type="drawable" name="loading_progress_animate057" id="0x7f0200c0" />
    <public type="drawable" name="loading_progress_animate058" id="0x7f0200c1" />
    <public type="drawable" name="music_confirm" id="0x7f0200c2" />
    <public type="drawable" name="settings_common_buttom_cancel_96" id="0x7f0200c6" />
    <public type="drawable" name="settings_common_buttom_confirm_96" id="0x7f0200c7" />
    <public type="drawable" name="settings_common_buttom_continue_96" id="0x7f0200c8" />
    <public type="drawable" name="settings_common_buttom_pause_96" id="0x7f0200c9" />
    <public type="drawable" name="settings_common_buttom_phone_off_96" id="0x7f0200ca" />
    <public type="drawable" name="sport_heart_max" id="0x7f0200cb" />
    <public type="drawable" name="sport_heart_min" id="0x7f0200cc" />
    <public type="drawable" name="sport_history_right_h" id="0x7f0200cd" />
    <public type="drawable" name="sport_music_icon_douban_32" id="0x7f0200ce" />
    <public type="drawable" name="sport_music_icon_douban_48" id="0x7f0200cf" />
    <public type="drawable" name="swipe_menu_bg" id="0x7f0200d0" />
    <public type="drawable" name="uamp_ic_pause_white_24dp" id="0x7f0200d4" />
    <public type="drawable" name="uamp_ic_pause_white_48dp" id="0x7f0200d5" />
    <public type="drawable" name="uamp_ic_play_arrow_white_24dp" id="0x7f0200d6" />
    <public type="drawable" name="uamp_ic_play_arrow_white_48dp" id="0x7f0200d7" />
    <public type="drawable" name="widget_music_bg" id="0x7f0200db" />
    <public type="drawable" name="widget_music_btn_next" id="0x7f0200dc" />
    <public type="drawable" name="widget_music_btn_play" id="0x7f0200dd" />
    <public type="drawable" name="widget_music_btn_prev" id="0x7f0200de" />
    <public type="drawable" name="widget_music_btn_stop" id="0x7f0200df" />
    <public type="drawable" name="widget_music_icon_douban_32" id="0x7f0200e0" />
    <public type="drawable" name="widget_music_icon_setting" id="0x7f0200e1" />
    <public type="drawable" name="widget_music_sound_bg" id="0x7f0200e2" />
    <public type="drawable" name="widget_music_sound_outside" id="0x7f0200e3" />
    <public type="drawable" name="widget_music_sound_point" id="0x7f0200e4" />
    <public type="drawable" name="xmly_details_list_btn_all_delete" id="0x7f0200e5" />
    <public type="drawable" name="xmly_details_list_btn_all_play" id="0x7f0200e6" />
    <public type="drawable" name="xmly_details_list_btn_all_stop" id="0x7f0200e7" />
    <public type="drawable" name="xmly_details_list_btn_play" id="0x7f0200e8" />
    <public type="drawable" name="xmly_details_list_btn_stop" id="0x7f0200e9" />
    <public type="drawable" name="xmly_details_list_download_play" id="0x7f0200ea" />
    <public type="drawable" name="xmly_details_list_download_stop" id="0x7f0200eb" />
    <public type="drawable" name="xmly_details_list_icon_author" id="0x7f0200ec" />
    <public type="drawable" name="xmly_details_list_icon_episode" id="0x7f0200ed" />
    <public type="drawable" name="xmly_details_list_icon_play" id="0x7f0200ee" />
    <public type="drawable" name="xmly_details_list_icon_space" id="0x7f0200ef" />
    <public type="drawable" name="xmly_details_list_icon_time" id="0x7f0200f0" />
    <public type="drawable" name="xmly_details_list_icon_wait" id="0x7f0200f1" />
    <public type="drawable" name="xmly_details_list_icon_wifi_lost" id="0x7f0200f2" />
    <public type="drawable" name="xmly_dialog_button_bg_negative" id="0x7f0200f3" />
    <public type="drawable" name="xmly_dialog_button_bg_positive" id="0x7f0200f4" />
    <public type="drawable" name="xmly_set_icon_download" id="0x7f0200f5" />
    <public type="drawable" name="xmly_set_icon_downloaded" id="0x7f0200f6" />
    <public type="drawable" name="xmly_set_icon_list_album_loop" id="0x7f0200f7" />
    <public type="drawable" name="xmly_set_icon_loop" id="0x7f0200f8" />
    <public type="drawable" name="xmly_set_icon_single" id="0x7f0200f9" />
    <public type="drawable" name="xmly_set_icon_single_random" id="0x7f0200fa" />
    <public type="drawable" name="xmly_set_icon_voice" id="0x7f0200fb" />
    <public type="drawable" name="xmly_weight_btn_next" id="0x7f0200fc" />
    <public type="drawable" name="xmly_weight_btn_play" id="0x7f0200fd" />
    <public type="drawable" name="xmly_weight_btn_prev" id="0x7f0200fe" />
    <public type="drawable" name="xmly_weight_btn_set" id="0x7f0200ff" />
    <public type="drawable" name="xmly_weight_btn_stop" id="0x7f020100" />
    <public type="drawable" name="xmly_weight_logo_32" id="0x7f020101" />
    <public type="drawable" name="xmly_weight_logo_54" id="0x7f020102" />
    <public type="drawable" name="xmly_weight_play_bg" id="0x7f020103" />
    <public type="mipmap" name="ic_launcher" id="0x7f030000" />
    <public type="layout" name="activity_music_download" id="0x7f040000" />
    <public type="layout" name="activity_now_playing" id="0x7f040001" />
    <public type="layout" name="activity_ximalaya" id="0x7f040002" />
    <public type="layout" name="common_dialog_view" id="0x7f040003" />
    <public type="layout" name="content" id="0x7f040005" />
    <public type="layout" name="double_btn_dialog" id="0x7f040007" />
    <public type="layout" name="downloaded_album_list" id="0x7f040008" />
    <public type="layout" name="downloaded_album_list_header" id="0x7f040009" />
    <public type="layout" name="downloaded_album_list_item" id="0x7f04000a" />
    <public type="layout" name="downloaded_music_list" id="0x7f04000b" />
    <public type="layout" name="downloaded_music_list_header" id="0x7f04000c" />
    <public type="layout" name="downloaded_music_list_item" id="0x7f04000d" />
    <public type="layout" name="downloading_list" id="0x7f04000e" />
    <public type="layout" name="downloading_list_header" id="0x7f04000f" />
    <public type="layout" name="downloading_list_item" id="0x7f040010" />
    <public type="layout" name="fragment_music_down_load" id="0x7f040011" />
    <public type="layout" name="icon_item_dialog" id="0x7f040012" />
    <public type="layout" name="music_list_layout" id="0x7f040013" />
    <public type="layout" name="music_not_connect_ble_alert_dialog" id="0x7f040014" />
    <public type="layout" name="music_not_connect_ble_alert_dialog_download" id="0x7f040015" />
    <public type="layout" name="music_not_found_alert_dialog" id="0x7f040016" />
    <public type="layout" name="picker_column" id="0x7f040017" />
    <public type="layout" name="picker_column_with_title" id="0x7f040018" />
    <public type="layout" name="picker_positive_button" id="0x7f040019" />
    <public type="layout" name="system_dialog" id="0x7f04001a" />
    <public type="layout" name="time_select1" id="0x7f04001b" />
    <public type="layout" name="time_select2" id="0x7f04001c" />
    <public type="layout" name="time_select3" id="0x7f04001d" />
    <public type="layout" name="volumn_control_layout" id="0x7f04001e" />
    <public type="layout" name="widget_music_layout" id="0x7f040020" />
    <public type="layout" name="xmly_dialog" id="0x7f040021" />
    <public type="layout" name="confirmation_activity_layout" id="0x7f040004" />
    <public type="layout" name="dismiss_overlay" id="0x7f040006" />
    <public type="layout" name="watch_card_content" id="0x7f04001f" />
    <public type="anim" name="alpha_in" id="0x7f050000" />
    <public type="anim" name="scale_in" id="0x7f050001" />
    <public type="anim" name="slide_out_to_bottom" id="0x7f050002" />
    <public type="animator" name="alpha_in" id="0x7f060000" />
    <public type="animator" name="progress_indeterminate_scale_material" id="0x7f060001" />
    <public type="animator" name="time_picker_ok_vector_alpha" id="0x7f060002" />
    <public type="animator" name="time_picker_ok_vector_path" id="0x7f060003" />
    <public type="animator" name="time_picker_ok_vector_scalex" id="0x7f060004" />
    <public type="animator" name="time_picker_ok_vector_scaley" id="0x7f060005" />
    <public type="color" name="black" id="0x7f070000" />
    <public type="color" name="blue" id="0x7f070001" />
    <public type="color" name="card_default_background" id="0x7f070002" />
    <public type="color" name="dark_blue" id="0x7f070003" />
    <public type="color" name="dark_grey" id="0x7f070004" />
    <public type="color" name="disabled_text_light" id="0x7f070005" />
    <public type="color" name="dismiss_close" id="0x7f070006" />
    <public type="color" name="dismiss_close_pressed" id="0x7f070007" />
    <public type="color" name="dismiss_overlay_bg" id="0x7f070008" />
    <public type="color" name="green" id="0x7f070009" />
    <public type="color" name="grey" id="0x7f07000a" />
    <public type="color" name="light_grey" id="0x7f07000b" />
    <public type="color" name="orange" id="0x7f07000c" />
    <public type="color" name="primary_text_dark" id="0x7f07000d" />
    <public type="color" name="primary_text_light" id="0x7f07000e" />
    <public type="color" name="red" id="0x7f07000f" />
    <public type="color" name="secondary_text_light" id="0x7f070010" />
    <public type="color" name="semitransparent_grey" id="0x7f070011" />
    <public type="color" name="white" id="0x7f070012" />
    <public type="color" name="bench_green_color" id="0x7f070013" />
    <public type="color" name="bench_yellow_color" id="0x7f070014" />
    <public type="color" name="bench_red_color" id="0x7f070015" />
    <public type="color" name="average_line_color" id="0x7f070016" />
    <public type="color" name="average_text_color" id="0x7f070017" />
    <public type="color" name="dark_red" id="0x7f070018" />
    <public type="color" name="date_color" id="0x7f070019" />
    <public type="color" name="circular_button_normal" id="0x7f07001a" />
    <public type="color" name="circular_button_pressed" id="0x7f07001b" />
    <public type="color" name="circular_button_disabled" id="0x7f07001c" />
    <public type="color" name="black_86p" id="0x7f07001d" />
    <public type="color" name="black_54p" id="0x7f07001e" />
    <public type="color" name="action_button_background" id="0x7f07001f" />
    <public type="color" name="dialog_background" id="0x7f070020" />
    <public type="color" name="dialog_shade_background" id="0x7f070021" />
    <public type="color" name="common_signin_btn_dark_text_default" id="0x7f070022" />
    <public type="color" name="common_signin_btn_dark_text_pressed" id="0x7f070023" />
    <public type="color" name="common_signin_btn_dark_text_disabled" id="0x7f070024" />
    <public type="color" name="common_signin_btn_dark_text_focused" id="0x7f070025" />
    <public type="color" name="common_signin_btn_light_text_default" id="0x7f070026" />
    <public type="color" name="common_signin_btn_light_text_pressed" id="0x7f070027" />
    <public type="color" name="common_signin_btn_light_text_disabled" id="0x7f070028" />
    <public type="color" name="common_signin_btn_light_text_focused" id="0x7f070029" />
    <public type="color" name="common_signin_btn_default_background" id="0x7f07002a" />
    <public type="color" name="common_action_bar_splitter" id="0x7f07002b" />
    <public type="color" name="wallet_bright_foreground_holo_dark" id="0x7f07002c" />
    <public type="color" name="wallet_dim_foreground_holo_dark" id="0x7f07002d" />
    <public type="color" name="wallet_dim_foreground_disabled_holo_dark" id="0x7f07002e" />
    <public type="color" name="wallet_dim_foreground_inverse_holo_dark" id="0x7f07002f" />
    <public type="color" name="wallet_dim_foreground_inverse_disabled_holo_dark" id="0x7f070030" />
    <public type="color" name="wallet_bright_foreground_disabled_holo_light" id="0x7f070031" />
    <public type="color" name="wallet_bright_foreground_holo_light" id="0x7f070032" />
    <public type="color" name="wallet_hint_foreground_holo_light" id="0x7f070033" />
    <public type="color" name="wallet_hint_foreground_holo_dark" id="0x7f070034" />
    <public type="color" name="wallet_highlighted_text_holo_light" id="0x7f070035" />
    <public type="color" name="wallet_highlighted_text_holo_dark" id="0x7f070036" />
    <public type="color" name="wallet_holo_blue_light" id="0x7f070037" />
    <public type="color" name="wallet_link_text_light" id="0x7f070038" />
    <public type="color" name="wof_selected_color" id="0x7f070039" />
    <public type="color" name="wof_unselected_color" id="0x7f07003a" />
    <public type="color" name="wof_pressed_color" id="0x7f07003b" />
    <public type="color" name="alarm_item_selected_text_color" id="0x7f07003c" />
    <public type="color" name="alarm_item_unselected_text_color" id="0x7f07003d" />
    <public type="color" name="alarm_item_inactive_text_color" id="0x7f07003e" />
    <public type="color" name="show_alarms_bg" id="0x7f07003f" />
    <public type="color" name="confirm_bg" id="0x7f070040" />
    <public type="color" name="text_color" id="0x7f070041" />
    <public type="color" name="timer_text" id="0x7f070042" />
    <public type="color" name="timer_bg_started" id="0x7f070043" />
    <public type="color" name="timer_bg_stopped" id="0x7f070044" />
    <public type="color" name="stopwatch_bg_zero" id="0x7f070045" />
    <public type="color" name="stopwatch_bg_started" id="0x7f070046" />
    <public type="color" name="stopwatch_bg_stopped" id="0x7f070047" />
    <public type="color" name="stopwatch_duration" id="0x7f070048" />
    <public type="color" name="stopwatch_duration_zero" id="0x7f070049" />
    <public type="color" name="stopwatch_icon_stopped" id="0x7f07004a" />
    <public type="color" name="ambient_mode_text" id="0x7f07004b" />
    <public type="color" name="list_divider" id="0x7f07004c" />
    <public type="color" name="confirm_progress_color_dark" id="0x7f07004d" />
    <public type="color" name="circular_regular_button_enabled" id="0x7f07004e" />
    <public type="color" name="circular_regular_button_pressed" id="0x7f07004f" />
    <public type="color" name="cw_blue" id="0x7f070050" />
    <public type="color" name="transparent" id="0x7f070051" />
    <public type="color" name="cw_page_indicator" id="0x7f070052" />
    <public type="color" name="cw_page_indicator_focused" id="0x7f070053" />
    <public type="color" name="color_green" id="0x7f070054" />
    <public type="color" name="color_red" id="0x7f070055" />
    <public type="color" name="color_xaxis" id="0x7f070056" />
    <public type="color" name="color_xaxis_label" id="0x7f070057" />
    <public type="color" name="color_xaxis_start" id="0x7f070058" />
    <public type="color" name="color_shadow" id="0x7f070059" />
    <public type="color" name="color_chart_benchmark_line" id="0x7f07005a" />
    <public type="color" name="unlock_progress_fg" id="0x7f07005b" />
    <public type="color" name="unlock_progress_bg" id="0x7f07005c" />
    <public type="color" name="altitude_start_color" id="0x7f07005d" />
    <public type="color" name="altitude_end_color" id="0x7f07005e" />
    <public type="color" name="indicator_black_color_normal" id="0x7f07005f" />
    <public type="color" name="indicator_black_color_focused" id="0x7f070060" />
    <public type="color" name="key_list_selector_normal" id="0x7f070061" />
    <public type="color" name="key_list_selector_check" id="0x7f070062" />
    <public type="color" name="setting_bg" id="0x7f070063" />
    <public type="color" name="main_bg_color" id="0x7f070064" />
    <public type="color" name="main_text_color" id="0x7f070065" />
    <public type="color" name="blt_setting_bg_color" id="0x7f070066" />
    <public type="color" name="loading_txt_color" id="0x7f070067" />
    <public type="color" name="bt_accent" id="0x7f070068" />
    <public type="color" name="music_volumn_base_color" id="0x7f070069" />
    <public type="color" name="music_volumn_progress_color" id="0x7f07006a" />
    <public type="color" name="music_name_color" id="0x7f07006b" />
    <public type="color" name="music_download_color" id="0x7f07006c" />
    <public type="color" name="music_color_base" id="0x7f07006d" />
    <public type="color" name="music_color_arc" id="0x7f07006e" />
    <public type="color" name="music_color_progress" id="0x7f07006f" />
    <public type="color" name="selector_color" id="0x7f070070" />
    <public type="dimen" name="card_content_padding_rect_top" id="0x7f080000" />
    <public type="dimen" name="close_button_diameter" id="0x7f080001" />
    <public type="dimen" name="dismiss_padding" id="0x7f080002" />
    <public type="dimen" name="item_touch_helper_max_drag_scroll_per_frame" id="0x7f080003" />
    <public type="dimen" name="bench_xaxis_text_size" id="0x7f080004" />
    <public type="dimen" name="xaxis_offset" id="0x7f080005" />
    <public type="dimen" name="average_line_width" id="0x7f080006" />
    <public type="dimen" name="average_text_size" id="0x7f080007" />
    <public type="dimen" name="average_text_padding_left" id="0x7f080008" />
    <public type="dimen" name="average_hundred_text_padding_left" id="0x7f080009" />
    <public type="dimen" name="min_max_margin" id="0x7f08000a" />
    <public type="dimen" name="activity_horizontal_margin" id="0x7f08000b" />
    <public type="dimen" name="activity_vertical_margin" id="0x7f08000c" />
    <public type="dimen" name="indicator_radius" id="0x7f08000d" />
    <public type="dimen" name="indicator_radius_focused" id="0x7f08000e" />
    <public type="dimen" name="indicator_center_distance" id="0x7f08000f" />
    <public type="dimen" name="arc_margin_right" id="0x7f080010" />
    <public type="dimen" name="menu_touch_area" id="0x7f080011" />
    <public type="dimen" name="size_shadow_dy1" id="0x7f080012" />
    <public type="dimen" name="size_shadow_radius1" id="0x7f080013" />
    <public type="dimen" name="size_shadow_radius2" id="0x7f080014" />
    <public type="dimen" name="size_xaxis_label_font" id="0x7f080015" />
    <public type="dimen" name="size_xaxis_label_font2" id="0x7f080016" />
    <public type="dimen" name="size_linechart_line_width" id="0x7f080017" />
    <public type="dimen" name="size_linechart_minmax_font" id="0x7f080018" />
    <public type="dimen" name="size_ybar_radius" id="0x7f080019" />
    <public type="dimen" name="size_ybar_default_height" id="0x7f08001a" />
    <public type="dimen" name="size_linechart_yoffset" id="0x7f08001b" />
    <public type="dimen" name="menu_item_layout_margin_top" id="0x7f08001c" />
    <public type="dimen" name="picker_default_nagetive_text_size" id="0x7f08001d" />
    <public type="dimen" name="unlock_view_min_size" id="0x7f08001e" />
    <public type="dimen" name="unlock_progress_radius" id="0x7f08001f" />
    <public type="dimen" name="unlock_progress_strokewidth" id="0x7f080020" />
    <public type="dimen" name="unlock_icon_size" id="0x7f080021" />
    <public type="dimen" name="size_linechart_width" id="0x7f080022" />
    <public type="dimen" name="size_linechart_point_padding_left" id="0x7f080023" />
    <public type="dimen" name="size_linechart_no_yaxis_padding_left" id="0x7f080024" />
    <public type="dimen" name="pickview_unit_size" id="0x7f080025" />
    <public type="dimen" name="hmdialog_text_size" id="0x7f080026" />
    <public type="dimen" name="hmdialog_text_lineSpacingExtra" id="0x7f080027" />
    <public type="dimen" name="hmdiloag_text_padding" id="0x7f080028" />
    <public type="dimen" name="item_touch_helper_swipe_escape_max_velocity" id="0x7f080029" />
    <public type="dimen" name="item_touch_helper_swipe_escape_velocity" id="0x7f08002a" />
    <public type="dimen" name="blt_info_margin_top" id="0x7f08002b" />
    <public type="dimen" name="blt_searching_gif_view_x" id="0x7f08002c" />
    <public type="dimen" name="blt_searching_gif_view_y" id="0x7f08002d" />
    <public type="dimen" name="settings_icon_rx" id="0x7f08002e" />
    <public type="dimen" name="settings_label_rx" id="0x7f08002f" />
    <public type="dimen" name="header_txt_size" id="0x7f080030" />
    <public type="dimen" name="common_txt_size" id="0x7f080031" />
    <public type="dimen" name="common_txt_l_size" id="0x7f080032" />
    <public type="dimen" name="txt_icon_margin" id="0x7f080033" />
    <public type="dimen" name="smaller_txt_size" id="0x7f080034" />
    <public type="dimen" name="setting_icon_txt_margin" id="0x7f080035" />
    <public type="dimen" name="settings_item_height" id="0x7f080036" />
    <public type="dimen" name="settings_item_padding_left_right" id="0x7f080037" />
    <public type="dimen" name="header_height_scaled" id="0x7f080038" />
    <public type="dimen" name="setting_icon_txt_margin_trans_dis" id="0x7f080039" />
    <public type="dimen" name="header_title_size" id="0x7f08003a" />
    <public type="dimen" name="header_hint_size" id="0x7f08003b" />
    <public type="dimen" name="sub_title_label_adj" id="0x7f08003c" />
    <public type="dimen" name="sub_title_label_adj_bottom" id="0x7f08003d" />
    <public type="dimen" name="error_horizontal_padding" id="0x7f08003e" />
    <public type="dimen" name="error_vertical_padding" id="0x7f08003f" />
    <public type="dimen" name="playback_controls_albumart_horizontal_margin" id="0x7f080040" />
    <public type="dimen" name="playback_controls_albumart_size" id="0x7f080041" />
    <public type="dimen" name="playback_controls_padding" id="0x7f080042" />
    <public type="dimen" name="drawer_item_icon_margin_end" id="0x7f080043" />
    <public type="dimen" name="drawer_item_height" id="0x7f080044" />
    <public type="dimen" name="drawer_item_horizontal_padding" id="0x7f080045" />
    <public type="dimen" name="media_item_height" id="0x7f080046" />
    <public type="dimen" name="media_item_icon_margin_start" id="0x7f080047" />
    <public type="dimen" name="media_item_text_margin_start" id="0x7f080048" />
    <public type="dimen" name="button_margin" id="0x7f080049" />
    <public type="dimen" name="text_view_margin" id="0x7f08004a" />
    <public type="dimen" name="end_text_margin" id="0x7f08004b" />
    <public type="dimen" name="music_size_arc_padding" id="0x7f08004c" />
    <public type="dimen" name="music_size_name" id="0x7f08004d" />
    <public type="dimen" name="music_size_download" id="0x7f08004e" />
    <public type="dimen" name="music_size_download_in_progress" id="0x7f08004f" />
    <public type="dimen" name="music_size_arc_base_width" id="0x7f080050" />
    <public type="dimen" name="music_size_arc_width" id="0x7f080051" />
    <public type="dimen" name="music_err_title_size" id="0x7f080052" />
    <public type="dimen" name="music_err_content_size" id="0x7f080053" />
    <public type="dimen" name="music_err_not_complete_content_size" id="0x7f080054" />
    <public type="dimen" name="music_downloade_complete_content_size" id="0x7f080055" />
    <public type="dimen" name="alert_dialog_button_bar_height" id="0x7f080056" />
    <public type="dimen" name="widget_size_screen_bottom_cut" id="0x7f080057" />
    <public type="dimen" name="widget_size_arc_padding" id="0x7f080058" />
    <public type="dimen" name="music_progress_size" id="0x7f080059" />
    <public type="dimen" name="default_stroke_width" id="0x7f08005a" />
    <public type="dimen" name="default_background_stroke_width" id="0x7f08005b" />
    <public type="dimen" name="header_content_size" id="0x7f08005c" />
    <public type="dimen" name="settings_about_item_height" id="0x7f08005d" />
    <public type="dimen" name="settings_item_layout_drawing_top" id="0x7f08005e" />
    <public type="dimen" name="music_volumn_base_width" id="0x7f08005f" />
    <public type="dimen" name="music_volumn_base_arc_radius" id="0x7f080060" />
    <public type="style" name="PromptDialog" id="0x7f09000f" />
    <public type="style" name="HMProgressBar" id="0x7f090010" />
    <public type="style" name="HMProgressBar.Large" id="0x7f090011" />
    <public type="style" name="HMProgressBar.Small" id="0x7f090012" />
    <public type="style" name="AppTheme" id="0x7f090013" />
    <public type="style" name="HmDialogText" id="0x7f090014" />
    <public type="style" name="HmDialog" id="0x7f090015" />
    <public type="style" name="button_style" id="0x7f090016" />
    <public type="style" name="XimaDialog" id="0x7f090017" />
    <public type="style" name="CardText" id="0x7f090000" />
    <public type="style" name="CardTitle" id="0x7f090001" />
    <public type="style" name="DismissOverlayText" id="0x7f090002" />
    <public type="style" name="DotsPageIndicatorStyle" id="0x7f090003" />
    <public type="style" name="TextAppearance.Wearable.Large" id="0x7f090004" />
    <public type="style" name="TextAppearance.Wearable.Medium" id="0x7f090005" />
    <public type="style" name="TextAppearance.Wearable.Small" id="0x7f090006" />
    <public type="style" name="TextView.Large" id="0x7f090007" />
    <public type="style" name="TextView.Large.Light" id="0x7f090008" />
    <public type="style" name="TextView.Medium" id="0x7f090009" />
    <public type="style" name="TextView.Medium.Light" id="0x7f09000a" />
    <public type="style" name="TextView.Small" id="0x7f09000b" />
    <public type="style" name="TextView.Small.Light" id="0x7f09000c" />
    <public type="style" name="Theme.Wearable" id="0x7f09000d" />
    <public type="style" name="Theme.Wearable.Modal" id="0x7f09000e" />
    <public type="id" name="item_touch_helper_previous_elevation" id="0x7f0a0000" />
    <public type="id" name="music_setting_list" id="0x7f0a0001" />
    <public type="id" name="music_downloaded" id="0x7f0a0002" />
    <public type="id" name="music_downloading" id="0x7f0a0003" />
    <public type="id" name="music_play_mode" id="0x7f0a0004" />
    <public type="id" name="music_volumn_control" id="0x7f0a0005" />
    <public type="id" name="all" id="0x7f0a0006" />
    <public type="id" name="bottom" id="0x7f0a0007" />
    <public type="id" name="left" id="0x7f0a0008" />
    <public type="id" name="right" id="0x7f0a0009" />
    <public type="id" name="top" id="0x7f0a000a" />
    <public type="id" name="center" id="0x7f0a000b" />
    <public type="id" name="center_horizontal" id="0x7f0a000c" />
    <public type="id" name="center_vertical" id="0x7f0a000d" />
    <public type="id" name="one" id="0x7f0a000e" />
    <public type="id" name="three" id="0x7f0a000f" />
    <public type="id" name="two" id="0x7f0a0010" />
    <public type="id" name="container" id="0x7f0a0011" />
    <public type="id" name="album_art" id="0x7f0a0012" />
    <public type="id" name="content" id="0x7f0a0013" />
    <public type="id" name="play_pause" id="0x7f0a0014" />
    <public type="id" name="title" id="0x7f0a0015" />
    <public type="id" name="artist" id="0x7f0a0016" />
    <public type="id" name="extra_info" id="0x7f0a0017" />
    <public type="id" name="next" id="0x7f0a0018" />
    <public type="id" name="activity_ximalaya" id="0x7f0a0019" />
    <public type="id" name="dlg_container_id" id="0x7f0a001a" />
    <public type="id" name="dlg_container" id="0x7f0a001b" />
    <public type="id" name="opt_btn" id="0x7f0a001c" />
    <public type="id" name="dlg_left_btn" id="0x7f0a001d" />
    <public type="id" name="dlg_stub" id="0x7f0a001e" />
    <public type="id" name="dlg_right_btn" id="0x7f0a001f" />
    <public type="id" name="dlg_hint_container" id="0x7f0a0020" />
    <public type="id" name="dlg_hint" id="0x7f0a0021" />
    <public type="id" name="dlg_note" id="0x7f0a0022" />
    <public type="id" name="action_error" id="0x7f0a0023" />
    <public type="id" name="error_message" id="0x7f0a0024" />
    <public type="id" name="action_success" id="0x7f0a0025" />
    <public type="id" name="animation" id="0x7f0a0026" />
    <public type="id" name="message" id="0x7f0a0027" />
    <public type="id" name="dismiss_overlay_explain" id="0x7f0a0028" />
    <public type="id" name="dismiss_overlay_button" id="0x7f0a0029" />
    <public type="id" name="btn_panel" id="0x7f0a002a" />
    <public type="id" name="left_btn" id="0x7f0a002b" />
    <public type="id" name="right_btn" id="0x7f0a002c" />
    <public type="id" name="leftTextView" id="0x7f0a002d" />
    <public type="id" name="rightTextView" id="0x7f0a002e" />
    <public type="id" name="downloading_container" id="0x7f0a002f" />
    <public type="id" name="downloaded_album_list" id="0x7f0a0030" />
    <public type="id" name="edit_container" id="0x7f0a0031" />
    <public type="id" name="edit_cancel" id="0x7f0a0032" />
    <public type="id" name="edit_delete" id="0x7f0a0033" />
    <public type="id" name="watch_storage_space" id="0x7f0a0034" />
    <public type="id" name="divider" id="0x7f0a0035" />
    <public type="id" name="delete_checkbox" id="0x7f0a0036" />
    <public type="id" name="album_name" id="0x7f0a0037" />
    <public type="id" name="album_episode" id="0x7f0a0038" />
    <public type="id" name="album_author" id="0x7f0a0039" />
    <public type="id" name="music_play_controller" id="0x7f0a003a" />
    <public type="id" name="downloaded_music_list" id="0x7f0a003b" />
    <public type="id" name="downloaded_album_title" id="0x7f0a003c" />
    <public type="id" name="music_title" id="0x7f0a003d" />
    <public type="id" name="music_duration" id="0x7f0a003e" />
    <public type="id" name="music_size" id="0x7f0a003f" />
    <public type="id" name="downloading_list" id="0x7f0a0040" />
    <public type="id" name="center_anchor" id="0x7f0a0041" />
    <public type="id" name="pause_start_all_task" id="0x7f0a0042" />
    <public type="id" name="delete_all_task" id="0x7f0a0043" />
    <public type="id" name="download_progress_container" id="0x7f0a0044" />
    <public type="id" name="download_progress" id="0x7f0a0045" />
    <public type="id" name="download_start" id="0x7f0a0046" />
    <public type="id" name="download_file_name" id="0x7f0a0047" />
    <public type="id" name="download_file_description" id="0x7f0a0048" />
    <public type="id" name="download_update_container" id="0x7f0a0049" />
    <public type="id" name="percent" id="0x7f0a004a" />
    <public type="id" name="music_icon" id="0x7f0a004b" />
    <public type="id" name="music_name" id="0x7f0a004c" />
    <public type="id" name="music_download" id="0x7f0a004d" />
    <public type="id" name="music_download_state" id="0x7f0a004e" />
    <public type="id" name="err_container" id="0x7f0a004f" />
    <public type="id" name="err_download_container" id="0x7f0a0050" />
    <public type="id" name="err_title" id="0x7f0a0051" />
    <public type="id" name="err_content" id="0x7f0a0052" />
    <public type="id" name="success_content" id="0x7f0a0053" />
    <public type="id" name="err_confirm" id="0x7f0a0054" />
    <public type="id" name="footer" id="0x7f0a0055" />
    <public type="id" name="button_1" id="0x7f0a0056" />
    <public type="id" name="button_2" id="0x7f0a0057" />
    <public type="id" name="main_list" id="0x7f0a0058" />
    <public type="id" name="parentPanel" id="0x7f0a0059" />
    <public type="id" name="buttonPanel" id="0x7f0a005a" />
    <public type="id" name="no_con_ble_cancel" id="0x7f0a005b" />
    <public type="id" name="no_con_ble_confirm" id="0x7f0a005c" />
    <public type="id" name="button_no_local_music" id="0x7f0a005d" />
    <public type="id" name="contentPanel" id="0x7f0a005e" />
    <public type="id" name="no_conn_message" id="0x7f0a005f" />
    <public type="id" name="no_con_cancel" id="0x7f0a0060" />
    <public type="id" name="no_con_confirm" id="0x7f0a0061" />
    <public type="id" name="button2" id="0x7f0a0062" />
    <public type="id" name="button1" id="0x7f0a0063" />
    <public type="id" name="message_title" id="0x7f0a0064" />
    <public type="id" name="anchor_view" id="0x7f0a0065" />
    <public type="id" name="picker_listview" id="0x7f0a0066" />
    <public type="id" name="picker_unit" id="0x7f0a0067" />
    <public type="id" name="title_empty" id="0x7f0a0068" />
    <public type="id" name="button_empty" id="0x7f0a0069" />
    <public type="id" name="positiveButton" id="0x7f0a006a" />
    <public type="id" name="negativeButton" id="0x7f0a006b" />
    <public type="id" name="picker1" id="0x7f0a006c" />
    <public type="id" name="picker2" id="0x7f0a006d" />
    <public type="id" name="picker_ampm" id="0x7f0a006e" />
    <public type="id" name="volumn_title" id="0x7f0a006f" />
    <public type="id" name="volumn_progress" id="0x7f0a0070" />
    <public type="id" name="volumn_reduce" id="0x7f0a0071" />
    <public type="id" name="volumn_plus" id="0x7f0a0072" />
    <public type="id" name="text" id="0x7f0a0073" />
    <public type="id" name="play_source_container" id="0x7f0a0074" />
    <public type="id" name="play_source" id="0x7f0a0075" />
    <public type="id" name="play_no_resource_help" id="0x7f0a0076" />
    <public type="id" name="play_backgroud" id="0x7f0a0077" />
    <public type="id" name="play_banner_container" id="0x7f0a0078" />
    <public type="id" name="play_container" id="0x7f0a0079" />
    <public type="id" name="pre_btn_container" id="0x7f0a007a" />
    <public type="id" name="pre_btn" id="0x7f0a007b" />
    <public type="id" name="play_btn" id="0x7f0a007c" />
    <public type="id" name="next_btn_container" id="0x7f0a007d" />
    <public type="id" name="next_btn" id="0x7f0a007e" />
    <public type="id" name="song_container" id="0x7f0a007f" />
    <public type="id" name="music_artist" id="0x7f0a0080" />
    <public type="id" name="music_settings_container" id="0x7f0a0081" />
    <public type="id" name="music_settings" id="0x7f0a0082" />
    <public type="id" name="dialog_no_music_and_connect_ble_container" id="0x7f0a0083" />
    <public type="id" name="dialog_not_complete_music_container" id="0x7f0a0084" />
    <public type="id" name="loading_bg" id="0x7f0a0085" />
    <public type="id" name="loading_view" id="0x7f0a0086" />
    <public type="string" name="average_text" id="0x7f0b0000" />
    <public type="string" name="menu_item_high_light_scale_factor" id="0x7f0b0001" />
    <public type="string" name="picker_default_positive_text" id="0x7f0b0002" />
    <public type="string" name="picker_default_nagetive_text" id="0x7f0b0003" />
    <public type="string" name="no_heartrate_data_hint" id="0x7f0b0004" />
    <public type="string" name="no_altitude_hint" id="0x7f0b0005" />
    <public type="string" name="ui_lib_name" id="0x7f0b0006" />
    <public type="string" name="title_settings" id="0x7f0b0007" />
    <public type="string" name="sport_music_settings" id="0x7f0b0008" />
    <public type="string" name="widget_currentstep_title" id="0x7f0b0009" />
    <public type="string" name="widget_currentstep_activities" id="0x7f0b000a" />
    <public type="string" name="widget_currentstep_sleep_hour" id="0x7f0b000b" />
    <public type="string" name="widget_currentstep_sleep_min" id="0x7f0b000c" />
    <public type="string" name="widget_currentstep_sleep_title" id="0x7f0b000d" />
    <public type="string" name="widget_currentstep_sleep_no" id="0x7f0b000e" />
    <public type="string" name="widget_currentstep_activity_no" id="0x7f0b000f" />
    <public type="string" name="settings_item_high_light_scale_factor" id="0x7f0b0010" />
    <public type="string" name="locale_title" id="0x7f0b0011" />
    <public type="string" name="music_name" id="0x7f0b0012" />
    <public type="string" name="music_download_in_progress" id="0x7f0b0013" />
    <public type="string" name="music_no_wifi_title" id="0x7f0b0014" />
    <public type="string" name="music_download_fail_title" id="0x7f0b0015" />
    <public type="string" name="music_download_not_complete_title" id="0x7f0b0016" />
    <public type="string" name="music_no_wifi_content" id="0x7f0b0017" />
    <public type="string" name="music_download_fail_content" id="0x7f0b0018" />
    <public type="string" name="music_download_not_complete_content" id="0x7f0b0019" />
    <public type="string" name="music_download_success" id="0x7f0b001a" />
    <public type="string" name="music_downloading" id="0x7f0b001b" />
    <public type="string" name="music_fetch_list" id="0x7f0b001c" />
    <public type="string" name="check_network" id="0x7f0b001d" />
    <public type="string" name="music_continue_downloading" id="0x7f0b001e" />
    <public type="string" name="music_service_unavalible" id="0x7f0b001f" />
    <public type="string" name="music_list_title" id="0x7f0b0020" />
    <public type="string" name="music_volumn_control" id="0x7f0b0021" />
    <public type="string" name="music_douban_offline" id="0x7f0b0022" />
    <public type="string" name="music_play_mode" id="0x7f0b0023" />
    <public type="string" name="music_play_source" id="0x7f0b0024" />
    <public type="string" name="music_downloaded" id="0x7f0b0025" />
    <public type="string" name="music_source_douban" id="0x7f0b0026" />
    <public type="string" name="music_source_local" id="0x7f0b0027" />
    <public type="string" name="music_source_all" id="0x7f0b0028" />
    <public type="string" name="player_banner" id="0x7f0b0029" />
    <public type="string" name="music_title" id="0x7f0b002a" />
    <public type="string" name="music_init_not_done" id="0x7f0b002b" />
    <public type="string" name="music_broken" id="0x7f0b002c" />
    <public type="string" name="music_no_resource" id="0x7f0b002d" />
    <public type="string" name="music_no_resource_detail" id="0x7f0b002e" />
    <public type="string" name="music_source_ximalaya" id="0x7f0b002f" />
    <public type="string" name="music_down_not_complete_title" id="0x7f0b0030" />
    <public type="string" name="music_no_douban_resource" id="0x7f0b0031" />
    <public type="string" name="music_no_local_resource" id="0x7f0b0032" />
    <public type="string" name="music_start_tips" id="0x7f0b0033" />
    <public type="string" name="music_down_not_complete_content" id="0x7f0b0034" />
    <public type="string" name="sound_title" id="0x7f0b0035" />
    <public type="string" name="announcer" id="0x7f0b0036" />
    <public type="string" name="play_mode_single_loop" id="0x7f0b0037" />
    <public type="string" name="play_mode_ordered" id="0x7f0b0038" />
    <public type="string" name="play_mode_random" id="0x7f0b0039" />
    <public type="string" name="play_mode_album_loop" id="0x7f0b003a" />
    <public type="string" name="music_download" id="0x7f0b003b" />
    <public type="string" name="music_downloading_noting" id="0x7f0b003c" />
    <public type="string" name="remain_duration" id="0x7f0b003d" />
    <public type="string" name="app_name" id="0x7f0b003e" />
    <public type="string" name="hello" id="0x7f0b003f" />
    <public type="string" name="favorite" id="0x7f0b0040" />
    <public type="string" name="error_no_metadata" id="0x7f0b0041" />
    <public type="string" name="browse_genres" id="0x7f0b0042" />
    <public type="string" name="browse_genre_subtitle" id="0x7f0b0043" />
    <public type="string" name="browse_musics_by_genre_subtitle" id="0x7f0b0044" />
    <public type="string" name="random_queue_title" id="0x7f0b0045" />
    <public type="string" name="error_no_connection" id="0x7f0b0046" />
    <public type="string" name="error_loading_media" id="0x7f0b0047" />
    <public type="string" name="casting_to_device" id="0x7f0b0048" />
    <public type="string" name="currently_playing_song" id="0x7f0b0049" />
    <public type="string" name="currently_playing_artist" id="0x7f0b004a" />
    <public type="string" name="currently_playing_extra_info" id="0x7f0b004b" />
    <public type="string" name="play_item" id="0x7f0b004c" />
    <public type="string" name="play_pause" id="0x7f0b004d" />
    <public type="string" name="skip_next" id="0x7f0b004e" />
    <public type="string" name="skip_prev" id="0x7f0b004f" />
    <public type="string" name="home_title" id="0x7f0b0050" />
    <public type="string" name="related_content_header" id="0x7f0b0051" />
    <public type="string" name="action_listen" id="0x7f0b0052" />
    <public type="string" name="open_content_drawer" id="0x7f0b0053" />
    <public type="string" name="close_content_drawer" id="0x7f0b0054" />
    <public type="string" name="placeholder_message" id="0x7f0b0055" />
    <public type="string" name="drawer_allmusic_title" id="0x7f0b0056" />
    <public type="string" name="drawer_playlists_title" id="0x7f0b0057" />
    <public type="string" name="now_playing" id="0x7f0b0058" />
    <public type="string" name="background_image_str" id="0x7f0b0059" />
    <public type="string" name="search_queue_title" id="0x7f0b005a" />
    <public type="string" name="no_search_results" id="0x7f0b005b" />
    <public type="string" name="loading" id="0x7f0b005c" />
    <public type="string" name="media_route_menu_title" id="0x7f0b005d" />
    <public type="string" name="confirm_exit" id="0x7f0b005e" />
    <public type="string" name="music_download_cancel" id="0x7f0b005f" />
    <public type="string" name="storage_space_g" id="0x7f0b0060" />
    <public type="string" name="storage_space_mb" id="0x7f0b0061" />
    <public type="string" name="cancel" id="0x7f0b0062" />
    <public type="string" name="delete" id="0x7f0b0063" />
    <public type="string" name="enter" id="0x7f0b0064" />
    <public type="string" name="downloading_title" id="0x7f0b0065" />
    <public type="string" name="downloaded_title" id="0x7f0b0066" />
    <public type="string" name="pause_all_download_task" id="0x7f0b0067" />
    <public type="string" name="start_all_download_task" id="0x7f0b0068" />
    <public type="string" name="delete_all_download_task" id="0x7f0b0069" />
    <public type="string" name="delete_all_task_toast" id="0x7f0b006a" />
    <public type="string" name="waiting_download" id="0x7f0b006b" />
    <public type="string" name="download_completed" id="0x7f0b006c" />
    <public type="string" name="stop_casting" id="0x7f0b006d" />
    <public type="string" name="label_pause" id="0x7f0b006e" />
    <public type="string" name="label_play" id="0x7f0b006f" />
    <public type="string" name="label_previous" id="0x7f0b0070" />
    <public type="string" name="label_next" id="0x7f0b0071" />
    <public type="array" name="spring_depend" id="0x7f0c0000" />
</resources>